.shadetabs{
	text-align: left; 
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	height: 30px;
}
.shadetabs li{
	float:left;
	margin: 0px;
	margin-right:3px;
}
.shadetabs li a, .shadetabs li a:visited {
	text-decoration: none;
	float:left;
	display:block;
	height: 30px;
	text-decoration: none;
	line-height:30px;	
	color:#000000;
	font-size:12px;
	font-weight:bold;
}
#product_detail_tabs {
	margin-right:30px;
	margin-left:22px;
}
.shadetabs li a.selected{
	color: #000;
	font-weight:bold;
	font-size:12px;
}

.shadetabs li a div.tab_text {
	float:left;
	padding-left:10px;
	padding-right:4px;
	font-weight:bold;
	cursor:pointer;
	background-color:#f4f4f5;
}
.shadetabs li a div.tab_right {
	background:url(../images/products/tab_right_over.jpg);
	width:7px;
	float:left;
	height:30px;
}

.shadetabs li a:hover div.tab_text, .shadetabs li a.selected div.tab_text   {
	background-color:#e7e7e8;
}
.shadetabs li a:hover div.tab_right, .shadetabs li a.selected div.tab_right {
	background:url(../images/products/tab_right.jpg);
}

.tabcontent{
	display:none;
	clear: left;
	margin: 0px;
	padding-left:15px;
	padding-right:10px;
	background-color:#e7e7e8;
	min-height:230px;
	height: auto !important;
	height:230px;
}
#tab_detail {
	padding-top:15px;
	padding-bottom:5px;
}
#tab_detail p {
	margin-top:5px;
	margin-left:5px;
}
#tab_detail ul {
	margin:0px;
	padding:0px;
	margin-left:35px;
	margin-top:15px;
	margin-bottom:10px;
	list-style:square;
}
#tab_detail ul li {
	margin-bottom:10px;
}

@media print {
.tabcontent {
	display:block !important;
}
}
